PHP kézikönyv
Előző |  | Következő

# add_property_bool_ex

add_property_bool_ex -- ...

## Leírás

#include <zend_API.h>

int add_property_bool_ex ( zval* arg, char* key, uint key_len, int b, magic TSRMLS_DC )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

b

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_property_ascii_stringl | Fel | add_property_bool